{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "text",
            "type": "STRING",
            "value": "Identifier following END is not identical to initially declared identifier."
        },
        {
            "key": "implemented",
            "type": "STRING",
            "value": "1"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "The defining identifier following the reserved word END is not identical to the defining identifier following the reserved word of the declaration."
        },
        {
            "key": "tested",
            "type": "STRING",
            "value": "1"
        }
    ],
    "uuid": "ca32b568-4d8f-4370-8ebc-6504a6971c7e"
}